@media only screen and (max-width: 1380px) {
  .logo {
    margin-left: 7rem;
    margin-top: 2.1rem;
    float: left;
    display: inline-block;
    width: 21.5vw;
    margin-left: 1.5vw; }
  .index-start-title {
    width: 90%; }
  .extramile-img {
    right: 3rem; }
  .our-client_article {
    padding-left: 0; }
  .logo-footer {
    font-size: .7vw; }
  .equipment .index_service-item:nth-child(n+1) {
    margin-top: 10.6rem;
    margin-bottom: 0; }
  .newsMenuIconBox > a:not(:last-child) {
    margin-right: 2rem; }
  .make-list_container {
    font-size: 7.5px; } }

@media only screen and (max-width: 1023px) {
  .newsMenu + h1 {
    max-width: none;
  }
  .newsMenu {
    float: none;
    display: inline-block;
    width: 100%;
    border-left: none; }
  .newsMenu > div {
    width: 21%;
    float: left;
    position: relative;
    height: 15rem; }
  .newsMenu > div:not(:first-child) {
    margin-right: 5%; }
  .newsMenu > div:not(:first-child):after {
    content: url(../img/arrow_down.png);
    position: absolute;
    right: -30px;
    top: 0;
    transform: rotate(0deg);
    transition-duration: 0.3s; }
  .newsMenu > .active:not(:first-child):after {
    transform: rotate(180deg); }
  .newsMenuContact,
  .newsMenuList,
  .newsMenuDesc,
  .newsMenuIconBox,
  .newsMenuTagBox {
    display: none; }
  .newsMenuSearchBox {
    margin-left: 0; }
  .newsMenuSearch {
    margin-bottom: 1rem; }
  .newsMenuListA {
    border: none; }
  .newsMenuList:after,
  .newsMenuIconBox:after {
    content: none; }
  .newsMenuList,
  .newsMenuIconBox {
    margin-bottom: 0;
    padding-bottom: 1rem; }
  .newsMenuTag {
    margin: 1rem;
    display: block;
    text-align: center; }
  .newsMenuDesc {
    padding-bottom: 2rem;
    margin-bottom: 0; }
  .newsMenu .newsMenuIconBox > a {
    display: block;
    text-align: center;
    margin: 1rem 0; }
  .newsBox, .newsViewBox {
    width: 100%; }
  .newsMenuList,
  .newsMenuDesc,
  .newsMenuIconBox {
    background-color: #fff;
    position: relative;
    z-index: 1; }
  .containerNews {
    padding: 0 15px; }
  .newsMenuIconBox {
    padding-top: 1rem; }
  .newsContent {
    margin-top: 5rem;
    margin-left: 0; }
  .newsMenuTitle {
    font-size: 3rem;
    margin-left: 0; }
  .newsMenuText {
    font-size: 1.5rem; }
  .newsMenuIconBox,
  .newsMenuTagBox {
    padding-left: 0; }
  .newsMenuListA,
  .newsMenuDesc {
    padding-left: 0.5rem;
    padding-right: 0.5rem; } }

@media only screen and (max-width: 1080px) {
  .services-link a:after {
    right: 0; }
  .make-list_container {
    font-size: 7px; }
  .contactInfo {
    padding-left: 0;
    padding-right: 0; } }

@media only screen and (max-width: 992px) {
  .about_contact-item {
    width: 36.7rem; }
  .contact-item-name {
    font-size: 3.1rem; }
  .make-list_container {
    font-size: 6.4px; }
  .achievements-num_item {
    width: 50%;
    padding: 30px; }
  .achievements-num_item:nth-child(1), .achievements-num_item:nth-child(2) {
    border-bottom: 1px solid #fff; }
  .achievements-num_item:nth-child(2n+2) {
    border-right: none; }
  .project-text_paragraph {
    width: 100%;
    margin-left: 0; }
  .project-btn {
    width: 80%;
    margin-left: auto;
    margin-right: auto; }
  .our-client_who {
    display: inline-block;
    float: right;
    margin-right: 2.8rem; }
  .our-client_text {
    margin-left: 15.1rem;
    margin-right: 15.1rem;
    width: auto; }
  .our-client_news, .our-client_article {
    width: 100%;
    float: none;
    display: inline-block; }
  .our-client_news-item {
    width: 100%;
    margin-left: 0; }
  .logo {
    margin-left: 15px;
    width: 25rem;
    margin-top: 0; }
  .headerMenuUl {
    margin-top: 1rem; }
  .footer-info_item:nth-child(2) {
    width: 30%; }
  .extramile_section .double_left-btn, .extramile_section .double_right-btn {
    width: 46%; }
  .extramile_section .extramile-request {
    margin-right: 3%; }
  .extramile_section .extramile-img {
    right: 2rem; }
  .form-container {
    width: 100%; }
  .main_form_contact-info {
    padding-right: 0; }
  .contactInfoBox {
    float: none;
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 4rem; }
  .headerInfo {
    text-align: center; }
  li ul {
    position: relative;
    display: block;
    width: 95%;
    left: 0;
    float: right; }
  .services-link a:after {
    display: none; }
  .header-subMenuLi {
    background: none; }
    .header-subMenuLi a {
      color: #fff; }
  .headerMenuUl {
    text-align: left;
    width: 100%;
    background: rgba(0, 0, 0, 0.9);
    height: 100vh;
    position: absolute;
    left: 0;
    display: none;
    right: 0; }
  .headerMenuLi,
  .services-link {
    width: 100%;
    display: block;
    padding: 0 15px;
    display: inline-block;
    margin-top: 1rem; }
  .logo {
    height: 4rem;
    width: auto; }
    .logo img {
      height: 100%;
      width: auto; }
  .close-menu {
    display: block;
    position: absolute;
    right: 2.3rem;
    width: 3rem;
    top: 2.3rem; }
  .logo {
    position: fixed;
    top: 1rem;
    left: 1rem;
    z-index: 99; }
  .close-menu {
    top: 1.5rem;
    right: 1.5rem;
    position: fixed;
    z-index: 99; }
  .headerInfo {
    position: absolute;
    top: 10rem;
    right: 0;
    left: 0;
    margin: auto; }
  .headerMenuUl {
    display: block;
    height: 6rem;
    /* display: none; */
    position: fixed;
    padding-top: 5rem;
    margin-top: 0px;
    overflow: hidden; }
  .headerMenuUl.active {
    /* display: block; */
    height: 100vh; }
    .headerMenuUl.active .headerMenuUlInner{
      display: block;
    }
  .headerMenuUlInner {
    display: none;
    padding-bottom: 10rem;
  }
}

@media only screen and (max-width: 892px) {
  .make-item {
    width: 100%;
    margin-bottom: 7rem; }
  .make-item_text {
    width: 100%; }
  .make-list_container {
    font-size: 8.3px; }
  .make-item:nth-child(2) .make-item_count:before {
    display: none; }
  .make-item:nth-child(2) .make-item_count:after {
    display: none; }
  .extramile-img {
    width: 35.5rem; }
  .logo {
    float: none; }
  .logo-footer {
    margin-top: 8.4rem; }
  .equipment-info-btn_contact {
    width: 100%;
    margin-right: 0;
    float: none;
    margin-bottom: 2rem; }
  .equipment-info-btn_phone {
    width: 100%;
    float: none; }
  .equipment-info-btn-block {
    margin-top: 6rem; } }

@media only screen and (max-width: 767px) {
  .double_right-card {
    float: none;
  }
  .project-text-container,
  .project-title {
    text-align: center;
  }
  .about-us .center-line_we-do {
    margin-top: 10rem; }
  .delivery-section {
    margin-bottom: 4rem; }
  .deliv_left, .deliv_right {
    float: none;
    width: 100%; }
  .delive_left-container, .delive_right-container {
    width: 100%; }
  .delive_left-container, .equipment-related_item:nth-child(1n+1) {
    padding: 0 1rem; }
  .services .center-line_we-do {
    width: 100%; }
  .double-section-group {
    display: table; }
  .double_section_item-img {
    display: table-caption; }
  .double_section_item-text {
    display: table-footer-group; }
  .double_section_item {
    float: none; }
  .double_section_item {
    width: 100%; }
  .main_form_contact-info, .form-container, .main_form_text-box {
    float: none;
    width: 100%;
    position: relative; }
  .routine-list {
    display: inline-block; }
  .form_soc-list {
    float: right; }
  .main_form_text-box {
    height: auto; }
  .project-text-container, .project-container {
    float: none;
    width: 100%;
    display: block; }
  .double_left-btn, .double_right-btn {
    margin-bottom: 5rem; }
  .extramile_section {
    overflow: hidden; }
  .extramile_section .extramile-request, .extramile_section .extramile-free {
    width: 90%;
    display: block;
    margin-bottom: 2rem; }
  .extramile-content {
    padding-bottom: 2rem; }
  .extramile_section .extramile-img {
    right: -6rem; }
  .extramile-content {
    padding-left: 0;
    width: 60%; }
  .index-double_left, .double_right {
    float: none;
    width: 100%;
    display: inline-block; }
  .double_right, .shadow-container {
    padding: 0 15px; }
  .double_left-text, .double_right-text {
    width: auto; }
  .index-start-title {
    width: 100%;
    padding-left: 0; }
  .index-start_above-title {
    width: 100%;
    padding-left: 0; }
  .newsMenu > div {
    width: 50%;
    float: right;
    height: auto; }
  .newsMenu > .newsMenuSearchBox {
    width: 40%;
    float: left; }
  .newsMenu {
    margin-bottom: 5rem; }
  .contact .wpcf7-form-control-wrap {
    display: inline-block;
    width: 100%;
    margin-left: 0;
  }
  .achievements-num_item {
    padding: 10px;
  }
  .achievements-num {
    font-size: 4rem;
  }

}

@media only screen and (max-width: 680px) {
  .about_say-text:before {
    top: -6.1rem;
    left: -1rem;
    z-index: -1;
  }
  .about_say-text:after {
    bottom: -4.1rem;
    right: -1rem;
    z-index: -1;
  }
  .about_say-text {
    font-size: 2rem; }
  .about-us .we-do_min-text, .about_say-text {
    width: 95%; }
  .about_contact-item {
    margin-left: auto;
    margin-right: auto; }
  .about-us .we-do_title {
    padding-left: 0; }
  .logo-footer {
    width: auto; }
  .make-item {
    width: 80%; }
  .equipment-related_item:nth-child(1n+1) {
    padding: 0;
    width: 100%;
    margin-bottom: 5rem; }
  .equipment .center-line_we-do {
    margin-top: 10rem; }
  .equipment .index_service-item:nth-child(n+1) {
    margin-top: 4rem; }
  .equipment .index_service-item:nth-last-child(1) {
    margin-bottom: 2rem; }
  .equipment .center-line_we-do {
    width: 100%; }
  .achievements-num_item {
    height: 25rem; }
  .extramile-title {
    width: 64vw; }
  .center-line_we-do {
    width: 100%; }
  .index_service-item {
    width: auto;
    display: block;
    margin-left: 0;
    margin-right: 0; }
  .heder-info_li {
    width: 100%;
    display: block;
    margin-bottom: 2.5rem;
    margin-left: 15px; }
  .we-do_phone, .we-do_btn {
    display: block;
    width: 100%;
    margin-bottom: 1.5rem; }
  .headerInfo {
    max-width: 30rem; }
  .footer-info_item:nth-child(odd), .footer-info_item:nth-child(2) {
    width: 100%;
    display: block;
    padding-bottom: 5rem; }
  .footer-info_item:nth-child(2) {
    border: 1px solid #5f6062;
    border-left: none;
    border-right: none; }
  .footer-about-text {
    width: 90%; }
/*  input.footer-btn {
    width: 32.2%; }*/
  .footer-menu_item {
    width: 100%;
    text-align: left;
    border-right: none;
    margin-bottom: 2rem; }
  .logo-footer {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
    font-size: 0.9rem;
    float: none; }
/*  .footer-input {
    width: 60%; }*/
    .logo-footer+div {
      width: auto;
      display: block;
    }
    .es_textbox {
      width: 60%;
    }
    .es_button {
      width: 32.2%;
    }
  .index-start_above-title {
    font-size: 2.5rem;
    padding-top: 32rem; }
  .index-start-title {
    font-size: 7rem; }
  .form-container {
    padding-left: 0; }
  .double-item_btn {
    width: 100%; }
  .equipment-info_img-container, .equipment-info_text-container {
    float: none;
    width: 100%; }
  .equipment-info_img {
    margin-top: 2rem;
    width: 100%; }
  .equipment-info_title {
    margin-top: 6rem; }
  .equipment-shadow, .equipment_center-container, .equipment-info_img {
    height: 30rem; }
  .services-start .index-start_above-title {
    padding-top: 32rem; }
  .comment-form-author,
  .comment-form-email {
    width: 100%;
    margin-left: 0;
  }
  .comment-form-author {
    margin-bottom: 2rem;
  }
  }

@media only screen and (max-width: 640px) {
  .form_soc-list {
    float: none; } }

@media only screen and (max-width: 550px) {
  #submit{
    width: 100%;
    box-sizing: border-box;
  }
  .newsBoxA:nth-child(1){
    margin-left: 0;
    float: left;
    width: 17rem;
    height: auto;
    padding-bottom: 2rem;
  }
  .newsBoxA:nth-child(2){
    width: 17rem;
        height: auto;
            padding-bottom: 2rem;
  }
  .container.container-breads{
    padding-right: 2rem;
  }
  .equipment .we-do_min-text {
    width: 95%; }
  .services .center-line_we-do {
    margin-top: 11rem; }
  .double-section_list {
    margin-top: 10rem; }
  .services-double .container {
    padding: 0; }
  .double-item_btn {
    width: 90%; }
  .achievements-num_item {
    width: 100%;
    height: auto; }
  .achievements-num_item:nth-child(1), .achievements-num_item:nth-child(2) {
    border: none; }
  .achievements-num_item:not(:nth-last-child(1)) {
    border: none;
    border-bottom: 1px solid #fff; }
  .our-client_text {
    margin-right: 0; }
  .extramile-btn-container {
    margin-left: 0; }
  .index-start_container {
    width: 90%; }
  .index-start-btn {
    margin-right: 0;
    width: 100%;
    margin-bottom: 2rem; }
  .index-start-phone {
    width: 100%; }
  .index-start-text {
    width: 100%; }
  .extramile-img {
    display: none; }
  .extramile-title {
    width: auto;
    margin-left: 0; }
  .extramile-content {
    width: 100%; }
  .extramile-text {
    width: 100%;
    margin-left: 0; }
  .extramile_section .extramile-request, .extramile_section .extramile-free {
    width: 100%; }
  .footer-input {
    width: 100%;
    margin-left: 0;
    display: block;
    margin-top: 4rem; }
  input.footer-btn {
    width: 100%;
    margin-top: 2rem;
    margin-left: 0; }
  .extramile_section .shadow-container {
    padding: 0; }
  .double_right-btn {
    width: 100%; }
  .double_left-btn {
    width: 100%; }
  .index-start_container {
    width: 100%; }
  .contactInfoTitle {
    font-size: 3rem; }
  .newsMenu > div,
  .newsMenu > .newsMenuSearchBox {
    width: auto;
    float: none;
    height: auto; }
  .newsMenu > div:not(:first-child) {
    margin-right: 40px; }
  .newsMenuSearchBox {
    margin-bottom: 2rem; } }

@media only screen and (max-width: 420px) {
  .play-text{
    font-size: 4rem;
    padding-top: 23rem;
  }
  .play-text_img{
    width: 7rem;
    height: 7rem;
        margin-top: 21.3rem;
  }
  .we-do_title {
    font-size: 5.2rem;
    padding-left: 0; }
  .double-item_text {
    width: 90%; }
  .double-item_title {
    font-size: 5rem; }
  .addres-list {
    margin-top: 13rem; }
  .form-phone_number {
    font-size: 5rem; }
  .main_form_contact-info {
    padding-left: 0; }
  .form-title {
    font-size: 4.5rem; }
  input.form-btn, .form-input {
    width: 90%; }
  .achievements-title {
    font-size: 4.4rem;
    text-align: center; }
  .our-client-news_min-title {
    line-height: 1.4;
    font-size: 2rem; }
  .our-client-news_title {
    font-size: 5rem; }
  .our-client-news_text {
    width: 100%;
    padding: 0 15px;
    height: auto;
    overflow: none; }
  .our-client_title {
    font-size: 5rem; }
  .our-client_who {
    margin-left: 0;
    margin-right: 0;
    width: 100%; }
  .our-client_min-title {
    font-size: 1.8rem; }
  .index-start_above-title {
    font-size: 2rem; }
  .extramile-title {
    font-size: 5.2rem; }
  .index-start-title {
    font-size: 5rem; }
  .index-start-title {
    width: 100%;
    padding-left: 0; }
  .our-client_text {
    margin-left: 6rem;
    position: relative;
    z-index: 2; }
  .our-client_text:after {
    left: -7rem;
    z-index: -1; }
  .our-client_who {
    margin-left: 0;
    margin-right: 0; }
  .our-client_read {
    margin-left: 13rem; }
  .client-info_status {
    padding-left: 14.2rem; }
  .client-info_name {
    padding-left: 14.2rem; }
  .our-client_photo {
    width: 12rem;
    height: 12rem;
    margin-top: 2rem; }
  .project-phone_num {
    margin-left: 0; }
  .projcet-text_num {
    font-size: 3.4rem; }
  .project-min-text {
    margin-top: 4.2rem; }
    .footer_form .es_button,
    .footer_form .es_textbox {
       width: auto;
       display: block;
       margin-left: 0;
    }
    input.es_textbox_button {
      margin-top: 0;
    }

  }
